{
    "doc": "AMP tier:\n* `TierI`: Variants of Strong Clinical Significance\n* `TierII`: Variants of Potential Clinical Significance\n* `TierIII`: Variants of Unknown Clinical Significance\n* `TierIV`: Benign or Likely Benign Variants",
    "name": "AmpTier",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "tierI",
        "tierII",
        "tierIII",
        "tierIV"
    ],
    "type": "enum"
}